# RaspberryPi OS Configuration

## Description
teps to configure raspberry Pi OS with differents service.

## No-IP: Dynamic DNS provider 
Execute [NO-IP Config](noip/install.sh)

## SMB Samba Share conten 
https://raspberryparanovatos.com/tutoriales/compartir-carpeta-samba-raspberry-pi-windows/

## Nginx: Web Application Service
https://stackoverflow.com/questions/10663248/how-to-configure-nginx-to-enable-kinda-file-browser-mode

## Apache: Web Application Service

## Motioney: Video Security

 https://eltallerdelbit.com/motioneye-raspberry-pi/
 https://github.com/ccrisan/motioneye


 Instalación de MOTIONEYE en Raspbian
 apt-get install ffmpeg v4l-utils
